package com.iformall.domain.vo;

import cn.afterturn.easypoi.excel.annotation.Excel;

public class WxNotRentShopVo {

	@Excel(name="商铺类型",width = 20,orderNum = "1",
			replace = {"商铺_null", "固定点位_1", "临时促销点位_2", "宣传点位_3","ATM点位_4","仓库点位_5","其他点位_6"})
	private Integer pointType;
	@Excel(name="商铺号",width = 20,orderNum = "2")
	private String shopNumber;
	@Excel(name="楼座",width = 20,orderNum = "3")
	private Long building;
	@Excel(name="楼层",width = 20,orderNum = "4")
	private Long floor;
	@Excel(name="建筑面积(㎡)",width = 20,orderNum = "5")
	private String buildArea;
	@Excel(name="计租面积(㎡)",width = 20,orderNum = "6")
	private String operationArea;
	@Excel(name="闲置时间(天)",width = 20,orderNum = "7")
	private Integer freeDay;

	public Integer getPointType() {
		return pointType;
	}

	public void setPointType(Integer pointType) {
		this.pointType = pointType;
	}

	public String getShopNumber() {
		return shopNumber;
	}

	public void setShopNumber(String shopNumber) {
		this.shopNumber = shopNumber;
	}

	public Long getBuilding() {
		return building;
	}

	public void setBuilding(Long building) {
		this.building = building;
	}

	public Long getFloor() {
		return floor;
	}

	public void setFloor(Long floor) {
		this.floor = floor;
	}

	public String getBuildArea() {
		return buildArea;
	}

	public void setBuildArea(String buildArea) {
		this.buildArea = buildArea;
	}

	public String getOperationArea() {
		return operationArea;
	}

	public void setOperationArea(String operationArea) {
		this.operationArea = operationArea;
	}

	public Integer getFreeDay() {
		return freeDay;
	}

	public void setFreeDay(Integer freeDay) {
		this.freeDay = freeDay;
	}
}
